@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*メインビジュアル
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.mainvisual {
	margin: 0 0 2em;
	padding: 4px;
	border: 1px solid #eee;
}
.mainvisual p {
	margin: 0;
	padding: 0;
	float: right;
}
.mainvisual_box {
	width: 630px;
	height: 300px;
	overflow: hidden;
}
.bxslider {
	margin: 0;
	padding: 0;
	}
	
.bxslider li {
	margin: 0;
	padding: 0;
}
}
@media screen and (max-width: 900px){
	.mainvisual {
    margin: -19px 0 0em;
    padding: 0px;
    border: 0px ;
    width: 100%;
}
	.mainvisual img{
    width: 100%;
}
	.bx-wrapper .bx-viewport {
    border-top:0px ;

}
	
	.page_title {
	margin: 0 0 1em;
	padding: 0 0px 0 19px;
	border-top: solid 8px #eee;
	border-bottom: solid 8px #eee;
	outline: solid 1px #ccc;
	background: url(common/images/title_bg.png) no-repeat left center;
	color: #444;
	font-size: 120%;
	letter-spacing: 0.05em;
	line-height: 1.3;
	max-height: 100%;
/*	width: 97.7%;*/
}
	.page_title {
    margin: 30px 0 0em;

}
	.wark_guide {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	
		.wark_guide a{
		max-width: 100%;
		margin: 0 5px; 
	}
		.wark_guide img{
		width: 100%;
	}
	ul.bxslider {  
  padding: 0;  
  margin: 0;  
} 
}

/*コンテンツ
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.content {
	margin: 0;
	padding: 0;
	width: 900px;
	float: none;
	clear: both;
}
}
@media screen and (max-width: 900px){
	.content {
	margin: 0;
	padding: 0;
	width: 100%;
	float: none;
	clear: both;
}

}

/*左カラム
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.first_area {
	margin: 0;
	padding: 0 0 2em 0;
	width: 720px;
	float: left;
	clear: both;
}
}
@media screen and (max-width: 900px){
	.first_area {
	margin: 0;
	padding: 0 0 2em 0;
	width: 100%;
	float: left;
	clear: both;
}
}

/*トピックス
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.topics_box {
	margin: 0 0 2em;
	padding: 9px;
	border: 1px solid #ccc;
	background: #eed;
}
.topics_box_box {
	margin: 0;
	width: 345px;
	float: left;
	background: #fff;
}

.topics_box_box h5 {
	margin: 0;
}
.topics_box_box:first-child {
	margin: 0 10px 0 0;
}
.topics_box_box ul {
	margin: 0;
	padding: 0;
}
.topics_box_box ul li {
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.topics_box_box ul li a {
	padding: 0 0 0 12px;
	background: url(common/images/arrow_a.png) no-repeat left 1.6em;
	display: block;
}
.topick_arrow {/*トピックス一覧arrow追加*/
	float: right;
	margin: 5px 0 0 !important;
	padding: 0 0 .5em 15px !important;
	font-size: 90%;
	display: inline-block;
	width: 100px;
	background: url(common/images/arrow_a.png) no-repeat left .5em;
}

.topics_box_box ul li a img {
	padding: 0 0 5px 5px;
	float: right;
}
.topics_box_box ul li a span {
	margin: 0 0 0 -12px;
	display: block;
	font-size: 80%;
	color: #666;
}
}

@media screen and (max-width: 900px){
	.topics_box{
		background-color: #eed;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.topics_box_box {
	margin: 20px 15px;
	width: 345px;
	background: #fff;
}
	.topics_box_box h5 {
	margin: 0;
		max-width: 345px;
}
	.topics_box_box h5  img{
		max-width: 100%;
}
	.topics_box_box ul {
	margin: 0;
	padding: 0;
}
.topics_box_box ul li {
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.topics_box_box ul li a {
	padding: 0 0 0 12px;
	background: url(common/images/arrow_a.png) no-repeat left 1.6em;
	display: block;
}
	.topick_arrow {/*トピックス一覧arrow追加*/
	float: right;
	margin: 5px 0 0 !important;
	padding: 0 0 .5em 15px !important;
	font-size: 90%;
	display: inline-block;
	width: 100px;
	background: url(common/images/arrow_a.png) no-repeat left .5em;
}
.topics_box_box ul li a img {
	padding: 0 0 5px 5px;
	float: right;
}
.topics_box_box ul li a span {
	margin: 0 0 0 -12px;
	display: block;
	font-size: 80%;
	color: #666;
}


}

/*天気
--------------------------------------------------------- */
.weather {
}
.weather .page_title {
	display: none;
}

/*一関市のプロフィール
--------------------------------------------------------- */
.city {
}
.city .page_title {
	display: none;
}

/*右カラム
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.second_area {
	margin: 0;
	padding: 0;
	width: 150px;
	float: right;
}
}
.second_area .info {
	margin: 0;
	padding: 0 0 1em;
}
@media screen and (max-width: 900px){
	.second_area{
		display: flex;
		justify-content: center;
		max-width: 320px;
		margin: 0 auto;
	}
	.weather{
		padding: 0 10px;
}
	.city{
		padding: 0 10px;
}
}


/*サイト内情報
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.info {
	margin: 0 0 3em;
	padding: 9px 4px 4px 8px;
	border: 1px solid #ccc;
	background: #eed;
}
.info .page_title {
	display: none;
}
.info h5 {
	margin: 0;
}
	
.info_box{
/*	margin: 10px 20px 10px 20px;*/
		display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}	
.info_box_box {
	margin: 20px 20px;
	padding: 0 0 5px 0;
	max-width: 345px;
	background: #fff;
	width: 100%;
	box-sizing:border-box;
	border: solid 3px #C63500;
	
}
.info_box_box img {
margin: -5px -3px 0px;
	width: 102%;
}

.info_box_box {
	margin: 0 4px 8px 4px;
	padding: 0 0 5px 0;
	width: 284px;
	background: #fff;
}
.bg_layout {
	margin: 0 8px 5px 3px;
}

.info_box_box ul {
	margin: 0;
	padding: 10px 0 0 5px;
/*	width: 286px;*/
}
.info_box_box li {
	font-size: 90%;
}
}

@media screen and (max-width: 900px){
	.info {
	margin: 0 0 3em;
	padding: 9px 4px 4px 4px;
/*	border: 1px solid #ccc;*/
	background: #eed;

}
.info .page_title {
	display: none;
}
.info h5 {
	margin: 0;
    max-width: 345px;
}
.info_box{
/*	margin: 10px 20px 10px 20px;*/
		display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
	
.info_box_box h5  {
margin: -5px 0px 0px -3px;
	width: 102%;
	max-width: 345px;
}
.info_box_box img {
	width: 100%;
}
	
.info_box_box {
	margin: 10px 15px;
	padding: 0 0 5px 0;
	max-width: 345px;
	background: #fff;
	width: 100%;
	box-sizing:border-box;
	border: solid 3px #C63500;
}

.info_box_box ul {
	margin: 0;
	padding: 10px 0 0 5px;
/*	width: 100%;*/
}
.info_box_box li {
	font-size: 90%;
}
}
/*バナーリンク
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.link ul {
	padding: 14px 9px;
	border: 1px solid #ccc;
	background: #eee;
}
.link li {
	padding: 5px 10px;
	list-style: none;
	float: left;
}
}

@media screen and (max-width: 900px){
.link ul {
	padding: 14px 9px;
	border: 1px solid #ccc;
	background: #eee;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.link li {
	padding: 5px 10px;
	list-style: none;
text-align: center;
}
	.link_ichi {
		text-align: center;
		padding: 20px 0px 10px 0px;
	}
}
/*新着情報（各種データ）
--------------------------------------------------------- */

.info_box_box li {
	list-style: none;
}





























